<template>
  <section
    id="cooperativa-on-som"
    class="flex flex-col justify-center px-4 py-6 bg-gray-100 sm:px-12 md:py-12 lg:flex-row xl:px-32"
  >
    <article class="flex-1 py-6 lg:pr-6 xl:pr-10 xl:py-20">
      <h2>{{ heading }}</h2>
      <div class="markdown" v-html="text" />
    </article>
    <div class="flex-1 py-6 lg:pl-6 xl:pl-10 xl:py-20">
      <g-image
        class="h-full w-full object-cover xl:max-h-100"
        :src="venue_image.image"
        :alt="venue_image.description"
      />
    </div>
  </section>
</template>

<script>
export default {
  name: 'CooperativaOnSom',
  props: {
    heading: String,
    text: String,
    venue_image: Object,
  },
};
</script>
